.subhead { color: orange; font-size: 20px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: italic; line-height: 22px; }
*{border:0;margin:0;padding:0;background:transparent;} 

body
{
font-family: arial, "trebuchet ms", verdana, tahoma;
font-size: 80%; color: #8c8c8c;
line-height: 125%;
margin-top: 0;
background: #ffffff url(images/bg.gif) repeat-x center top;
}

#border
{
border: 0 ;
width: 770px;
background:no-repeat;
margin: 0 auto;
}

#header
{ height: 193px; background-image:url('(EmptyReference!)'); background-position: 0 17px; top: 7px; margin-top: 0; margin-left: -3px; }

* html #header { margin-left: 0; }

#content
{
padding: 0.5em 1em;
max-width: 740px;
background-color: #FFFFFF;
}

* html #content {height:1%}
* > html #content {height:auto}

#container
{
width: 900px;
margin: 0 auto;
background-color: #ffffff;
border: solid 0 #669900;
}

.splitright {
background: #ffffff url(images/menu.gif) no-repeat center top;
width: 35%;
float: right;
overflow: hidden;
text-align: center;
}

.splitleft { background: #ffffff; margin:10px auto auto 20px; width: 68%; float: left; overflow: hidden; text-align: left; }

#introduction{
	float:right;
	width:190px;
	padding:0;
	margin:20px 0 20px 20px;
	background: url(images/menu.gif) no-repeat;
	text-align:left;
	line-height:16px;
	color:black;
	font-size:12px;
	font-family:arial, sans-serif, "Lucida Grande", "Lucida Sans Unicode";
	letter-spacing:0;
}

#introduction ul, #introduction li {
text-align:center;
	list-style: none;
	margin: 0;
	padding: 0;
}

#introduction a {
	border-bottom: medium none;
	color:#585658;
}

#introduction h3{
	text-align: center;
	position:static;
}

#introduction a:link, a:visited{
	color:#999999;
}

#introduction a:hover, a:active{
	color:#1d1d1d;
}



/* ~~~~~~~~~ footer ~~~~~~~~~ */
#footer
{ text-align: center; height: 30px; background-color: #cc9; clear: both; margin: 50px 15px 0; padding: 0 20px; border-top: 1px solid #cccccc; }


#footer a:link, a:visited{
	color:#5B8FBE;
}

#footer a:hover, a:active{
	color:#cccccc;
}




a:active,
a:visited,
a:link	    			{ color: #757575; text-decoration: none; }
a:hover					{ color: #f8bf05; text-decoration: none; }
#topmenu {
	position: relative;
	top: 13px;
	left: 15px;
	width: 700px;
	font-size:93%;
	margin: 0;
	line-height:normal;
	height: 41px;
      }
    #topmenu ul {
	  margin:0;
	  padding:0px 0px 0 2px;
	  list-style:none;
      }
    #topmenu li {
      display:inline;
      margin:0;
      padding:0;
      }
    #topmenu a {
      float:left;
      background:url(images/menuleft.gif) no-repeat left top;
      margin:7px 0 0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #topmenu a span {
      float:left;
      display:block;
      background:url(images/menuright.gif) no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#052000;
      }
#topmenu a span {float:none;}
#topmenu a:hover span {
      color:#5B8FBE;
      }
    #topmenu a:hover {
      background-position:0% -42px;
      }
    #topmenu a:hover span {
      background-position:100% -42px;
    }
/* ~~~~~~~~~ Headings ~~~~~~~~~ */    
h1
{
font-size: 120%;
color: #659500;
}

h3{ color:#058abf; font-family:arial, sans-serif, geneva; font-weight:normal; text-transform:uppercase; word-spacing:4px; letter-spacing:0; font-size:1em; font-weight:bold; text-indent: 0; vertical-align: 0; padding:0 2px; margin:0; }

/*~~~~~~~~~~~styles~~~~~~~~~~~~~~~*/

.style4 { color: #656565; font-size: 18px }
.style5 {
	font-size: 12px;
	color: #CCCCCC;
.subhead { color: orange; font-size: 20pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: italic; line-height: 22pt; }
